





var read_callback;
var math_callback;
//获取指纹
function fpReadFeature(data, callback) {

    read_callback = callback;
    window.external.Finger_read(data, "fpReadFeature_callback");

}
//获取指纹回调
function fpReadFeature_callback(json) {
    read_callback(json);
}
//比对指纹
function fpMatch(data, callback) {

    math_callback = callback;
    window.external.Finger_math(data, "fpMatch_callback");

}
//比对指纹回调
function fpMatch_callback(json) {
    math_callback(json);
}